body,
#root {
  height: 100%;
  font-family: Montserrat;
}

.sidebar {
  background: linear-gradient(
    137deg,
    #3ab8ff 0%,
    #0390d1 50%,
    #006dab 100%
  ) !important;
}

.button-4 {
  width: 150px;
  padding: 0px;
}

.p1 {
  font-weight: 400;
  color: #424242;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
}

.bold {
  font-weight: 600;
}

.dashboard-app {
  justify-content: flex-start !important;
  width: 100% !important;
  flex: 1 !important;
  /* height: max-content !important; */
  background-color: transparent !important;
}

.topbar {
  position: inherit;
  margin-bottom: 0px !important;
  background-color: transparent !important;
}

.dashboard-options {
  height: 100%;
  background-color: #f9f9f9;
  overflow-y: auto;
  scrollbar-gutter: stable;
}

img {
  max-width: none !important;
}

label {
  margin: 0px !important;
}

.sidebar-app {
  width: 260px !important;
  padding-top: 30px !important;
  padding-bottom: 20px !important;
  height: max-content !important;
  background-image: none !important;
}

.sidebar-top {
  grid-row-gap: 10px !important;
}

.sidebar-top .optiwin-logo {
  width: 200px;
}

.vectors-wrapper {
  object-fit: contain !important;
}

.welcome-screen {
  background-image: linear-gradient(
    165.45deg,
    #4abeff,
    #0390d1 50%,
    #006dab
  ) !important;
  position: relative;
}

.downicon {
  padding: 0px !important;
}

/* *** */

.patient-sections {
  flex-grow: 1;
  position: relative;
}

div.action-bar {
  min-height: 40px;
}

.patient-search-result-content {
  margin-bottom: 20px;
}

.patient-search-result-content,
.patient-search-result-table {
  max-height: 100% !important;
  flex-grow: 1;
}

.action-icon {
  cursor: pointer;
}

button {
  cursor: pointer;
  background-color: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px;
  margin: 0px;
}

.data-field-column {
  display: flex !important;
  flex-direction: column !important;
}

ul {
  margin: 0px !important;
  padding: 0px !important;
}

.w-auto {
  width: auto !important;
}

.h-auto {
  height: auto !important;
  max-height: 98% !important;
}

.title-h2 {
  font-size: 14px !important;
}

button.cell-label {
  cursor: pointer !important;
}

#associate-product-grid {
  grid-template-columns: 100px 1fr 10px 100px 1fr 10px 50px 1fr !important;
}

.info-text {
  color: var(--superdark-gray);
  font-family: Montserrat;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

input:disabled {
  background-color: var(--light-gray) !important;
}

.bg-transparent {
  background-color: transparent !important;
}

.external-container {
  border-radius: 11px;
  background: var(--white);
  box-shadow: 0px 2px 8px 0px var(--shadow);
}

.content-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 10px;
}

.content-grid .popup-screen-box {
  width: auto !important;
}

div.dashboard-content {
  gap: 0px !important;
}

svg.recharts-surface {
  margin-top: 10px;
}
